@CHARSET "ISO-8859-1";

/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#444;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}



/* Overwriting Fullpage.js
 * --------------------------------------- */

#fp-nav {
	display:none;
}

#fp-nav.left {
    left: 5%;
}

#fp-nav ul li,
.fp-slidesNav ul li {
    display: block;
    width: 30px;
    height: 30px;
    margin: 5px 0 0 -5px ;
    position:relative;
    padding: 0;
}

.fp-slidesNav ul li {
    display: inline-block;
}

#fp-nav ul li a,
.fp-slidesNav ul li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
}


#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span{
    height: 5px;
    width: 25px;
    margin: 0px 0 0 -5px;
    border-radius: 0%;
    opacity: 1;
 }

 #fp-nav ul li a span,
.fp-slidesNav ul li a span {
    border-radius: 0%;
    position: absolute;
    z-index: 1;
    height: 5px;
    width: 15px;
    border: 0;
    background: white;
    left: 50%;
    top: 50%;
    opacity: 0.3;
    margin: 0px 0 0 -5px;
    -webkit-transition: all 500ms cubic-bezier(0, 0.30, 0.40, 1);
    -moz-transition: all 500ms cubic-bezier(0, 0.30, 0.40, 1);
    -o-transition: all 500ms cubic-bezier(0, 0.30, 0.40, 1);
    transition: all 500ms cubic-bezier(0, 0.30, 0.40, 1);
}

#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span{
    width: 20px;
    height: 5px;
    margin: 0px 0px 0px -5px;
    opacity: .6;
    -webkit-transition: all 500ms cubic-bezier(0, 0.30, 0.40, 1);
    -moz-transition: all 500ms cubic-bezier(0, 0.30, 0.40, 1);
    -o-transition: all 500ms cubic-bezier(0, 0.30, 0.40, 1);
    transition: all 500ms cubic-bezier(0, 0.30, 0.40, 1);
}

#fp-nav ul li .fp-tooltip {
    position: absolute;
    top: 10px;
    color: #fff;
    font-size: 14px;
    font-family: 'Helvetica', sans-serif;
    white-space: nowrap;
    max-width: 220px;
    overflow: hidden;
    display: block;
    opacity: 0;
    width: 0;
    cursor: pointer;
    left: 20px;
}


#fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active + .fp-tooltip {
    width: auto;
    opacity: 1;
}

#fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active + .fp-tooltip.left {
	left:40px;
	-webkit-transition: all 500ms cubic-bezier(0, 0.30, 0.40, 1);
    -moz-transition: all 500ms cubic-bezier(0, 0.30, 0.40, 1);
    -o-transition: all 500ms cubic-bezier(0, 0.30, 0.40, 1);
    transition: all 500ms cubic-bezier(0, 0.30, 0.40, 1);
}


.fp-auto-height.fp-section,
.fp-auto-height .fp-slide,
.fp-auto-height .fp-tableCell{
    height: auto !important;
}

.fp-responsive .fp-auto-height-responsive.fp-section,
.fp-responsive .fp-auto-height-responsive .fp-slide,
.fp-responsive .fp-auto-height-responsive .fp-tableCell {
    height: auto !important;
}

.fp-controlArrow {
	top:0;
	margin-top: 20px;
	background-color: #303030;
	-webkit-transition: all 100ms  ease-in-out;
    -moz-transition: all 100ms  ease-in-out;
    -o-transition: all 100ms  ease-in-out;
    transition: all 100ms ease-in-out;
}

.fp-controlArrow:hover {
	background-color: #1e1e1e;
	-webkit-transition: all 100ms  ease-in-out;
    -moz-transition: all 100ms  ease-in-out;
    -o-transition: all 100ms  ease-in-out;
    transition: all 100ms ease-in-out;
}

.fp-controlArrow.fp-prev {
    position: relative;
    display: inline-block;
    width:60px;
    height: 60px;
    border-style:none;
    left:0;
}

.fp-controlArrow.fp-next {
    position: relative;
    display: inline-block;
    width:60px;
    height: 60px;
    border-style:none;
    right:0;
    margin-left: -4.5px;
}

.fp-controlArrow.fp-prev.fp-white:hover {
  background-color: rgba(234,234,234, 0.5)!important;
}
.fp-controlArrow.fp-next.fp-white:hover {
  background-color: rgba(234,234,234, 0.5)!important;
}

.fp-slides {
	position: absolute;
	height: 100%;
  top:0;
  left:0;
}

.fp-slide.ourpeople {
	-webkit-transition: all 2000ms cubic-bezier(0, 0.380, 0.40, 1);
    -moz-transition: all 2000ms cubic-bezier(0, 0.80, 0.40, 1);
    -o-transition: all 2000ms cubic-bezier(0, 0.80, 0.40, 1);
    transition: all 2000ms cubic-bezier(0, 0.80, 0.40, 1);
}

.fp-slide.ourpeople.active {
	opacity: 0.2;
	-webkit-transition: all 2000ms cubic-bezier(0, 0.380, 0.40, 1);
    -moz-transition: all 2000ms cubic-bezier(0, 0.80, 0.40, 1);
    -o-transition: all 2000ms cubic-bezier(0, 0.80, 0.40, 1);
    transition: all 2000ms cubic-bezier(0, 0.80, 0.40, 1);
}

.layer1.ourpeople {
	position:absolute;
}

.layer .layer1 .ourpeople .fp-noscroll {
  position:absolute;
}

.fp-scrollable {
  overflow: visible;
}

#section8 > .fp-tableCell > .fp-scrollable {
  overflow: hidden;
}

#UIoverlay {
  display:none;
  z-index:60;
  position:fixed;
  width:100%;
  height: 15%;
  left:0;
  bottom:0;
  background: -moz-linear-gradient(bottom, rgba(25,25,25,1) 0%, rgba(25,25,25,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(bottom, rgba(25,25,25,1) 0%,rgba(25,25,25,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to top, rgba(25,25,25,1) 0%,rgba(25,25,25,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  -webkit-transition-delay: .5s;
  transition-delay: .5s;
  -webkit-transition: all .8s cubic-bezier(0, 0.30, 0.40, 1);
  -moz-transition: all .8s cubic-bezier(0, 0.30, 0.40, 1);
  -o-transition: all .8s cubic-bezier(0, 0.30, 0.40, 1);
  transition: all .8s cubic-bezier(0, 0.30, 0.40, 1);
}

#UIoverlay.orange {
  background: -moz-linear-gradient(bottom, rgba(241,104,65,1) 0%, rgba(241,104,65,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(bottom, rgba(241,104,65,1) 0%,rgba(241,104,65,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to top, rgba(241,104,65,1) 0%,rgba(241,104,65,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */241,104,65
  -webkit-transition-delay: .5s;
  transition-delay: .5s;
  -webkit-transition: all .8s cubic-bezier(0, 0.30, 0.40, 1);
  -moz-transition: all .8s cubic-bezier(0, 0.30, 0.40, 1);
  -o-transition: all .8s cubic-bezier(0, 0.30, 0.40, 1);
  transition: all .8s cubic-bezier(0, 0.30, 0.40, 1);
}



/* Custom CSS
 * --------------------------------------- */


/* FIXED
 * --------------------------------------- */

a.fixed {
	position:absolute;
	top:0; left:0;
	width: 100%;
	height: 100%;
}


#logo {
  width: 75px;
  height: 60px;
  position: fixed;
  top: 11%;
  left: 5%;
  z-index: 70;
  opacity: 1;
  cursor: pointer;
  display:none;
}

#logo-svg {
  box-shadow: 2px 2px 7px rgba(0,0,0,0.25);
}

#amnesty-svg {
  width: 100px;
  height: 35px;
  margin-top: -4px;
}

.amnesty-btn {
  width: 100px;
  height: 35px;
  display: inline-block;
  position: relative;
}



#share {
  position: fixed;
  top: 10%;
  right: 5%;
  z-index: 70;
  opacity: 1;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  display:none;
}

.share-btn {
  position:relative;
  display: block;
  height: 30px;
  width: 30px;
  margin: 0px 0px 10px 0px;
  cursor: pointer;
  opacity: 0.6;
  -webkit-transition: all .1s ease;
  -moz-transition: all .1s ease;
  -ms-transition: all .1s ease;
  -o-transition: all .1s ease;
  transition: all .1s ease;
}

.share-btn:hover {
  opacity:1;
  -webkit-transition: all .1s ease;
  -moz-transition: all .1s ease;
  -ms-transition: all .1s ease;
  -o-transition: all .1s ease;
  transition: all .1s ease;
}

.share-btn svg {
  position: absolute;
  top: 0;
  left: 0;
  height: 30px;
  width: 30px;
}

#social-btn {
  display:none;
}

#fb-share, #twitter-share {
  display:none;
  opacity:0;
  -webkit-transition: all .1s ease;
  -moz-transition: all .1s ease;
  -ms-transition: all .1s ease;
  -o-transition: all .1s ease;
  transition: all .1s ease;
}

#fb-share.share-btn.active, #twitter-share.share-btn.active {
  display:block;
  opacity:1;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}

.share-text {
  position: absolute;
  top:0px; right:10px;
  font-size: .7em;
  font-weight: 500;
  letter-spacing:4px;
  line-height:38px;
  font-color: rgba( 255, 255, 255, 0.6);
  margin:0;
  opacity:0;
  -webkit-transition: all 200ms cubic-bezier(0, 0.30, 0.40, 1);
  -moz-transition: all 200ms cubic-bezier(0, 0.30, 0.40, 1);
  -o-transition: all 200ms cubic-bezier(0, 0.30, 0.40, 1);
  transition: all 200ms cubic-bezier(0, 0.30, 0.40, 1);
}

.share-btn:hover > .share-text {
  opacity:1;
  right:30px;
  -webkit-transition: all 200ms cubic-bezier(0, 0.30, 0.40, 1);
  -moz-transition: all 200ms cubic-bezier(0, 0.30, 0.40, 1);
  -o-transition: all 200ms cubic-bezier(0, 0.30, 0.40, 1);
  transition: all 200ms cubic-bezier(0, 0.30, 0.40, 1);
}


#follow {
  position: fixed;
	bottom: 9%;
	right: 5%;
  z-index: 70;
  opacity: 1;
	display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  justify-content: flex-end;
  align-items: right;
}

#follow p {
  font-size: .7em;
  font-weight: 500;
  letter-spacing:4px;
  line-height:35px;
  font-color: rgba( 255, 255, 255, 0.6);
  margin:0;
}

.follow-btn {
	position:relative;
	display: inline-block;
	height: 30px;
	width: 30px;
	margin: 0px 3px 0px 3px;
	/* border-radius: 50%; */
	/* border-style: solid; */
	/* border-width: 2px; */
	/* border-color: rgba(255,247,245,0.3); */
	cursor: pointer;
	-webkit-transition: all .1s ease;
  -moz-transition: all .1s ease;
  -ms-transition: all .1s ease;
  -o-transition: all .1s ease;
  transition: all .1s ease;
}


.follow svg {
	position: absolute;
  top: 0;
  left: 0;
}

.follow-svg {
	fill: rgba( 255, 255, 255, 0.6);
	-webkit-transition: all .1s ease;
  	-moz-transition: all .1s ease;
  	-ms-transition: all .1s ease;
  	-o-transition: all .1s ease;
  	transition: all .1s ease;
}

.follow-btn:hover {
	border-color: rgba(255,247,245,1);
	-webkit-transition: all .1s ease;
  	-moz-transition: all .1s ease;
  	-ms-transition: all .1s ease;
  	-o-transition: all .1s ease;
  	transition: all .1s ease;
}

.follow-btn:hover .follow-svg{
	fill: rgba( 255, 247, 245, 1);
	-webkit-transition: all .1s ease;
  	-moz-transition: all .1s ease;
  	-ms-transition: all .1s ease;
  	-o-transition: all .1s ease;
  	transition: all .1s ease;
}

.follow-btn svg {
  width:30px;
  height:30px;
}




/* GENERAL
 * --------------------------------------- */


body{
	font-family: 'Helvetica', sans-serif;
	color: #fff7f5;
	background-color: #191919;
}

.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}

.wrapping{
	margin-left: auto;
	margin-right: auto;
	max-width: 1400px;
	position: relative;
}

h1 {
	color: #f16841;
	font-size: 3.2em;
	font-weight: 900;
	margin: 0px 0px 15px 0px;
	line-height:1;
}

h2 {
	color: #f16841;
	font-size: 1.6em;
	font-weight: 900;
	line-height: 1.3;
	margin: 00px 0px 20px 0px;
	text-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}

h3 {
	font-family: 'Helvetica', helvetica;
	color: #f16841;
	font-size: 1em;
	font-weight: 900;
	line-height: 1.2;
	margin: 30px 0px 20px 0px;
}

h4 {
	color: #fff7f5;
	font-size: .8em;
	font-weight: 900;
	letter-spacing: 4px;
	text-transform: uppercase;
}

p {
	font-family: 'Helvetica', helvetica;
	font-size: .95em;
	text-align: left;
	line-height: 1.6;
	font-weight: 300;
}


.manifesto-text {
	color: #f16841;
	font-size: 2.1em;
	font-weight: 900;
	line-height: 1.25;
	margin: 20px 0px 20px 0px;
  opacity:0;
  -webkit-transition: opacity 500ms ease-in-out;
  -moz-transition: opacity 500ms ease-in-out;
  -o-transition: opacity 500ms cease-in-out;
  transition: opacity 500ms ease-in-out;
}

.fp-section.active .manifesto-text {
  opacity:1;
  -webkit-transition: opacity 500ms ease-in-out;
  -moz-transition: opacity 500ms ease-in-out;
  -o-transition: opacity 500ms cease-in-out;
  transition: opacity 500ms ease-in-out;
}


.white {
	color: #fff7f5;
}

.bar-lg {
	background-color: #f16841;
	height: 12px;
	width: 40%;
	margin: 30px 0 20px 0;
	border-style: none;
}

.bar-sm {
	background-color: #fff7f5;
	height: 6px;
	width: 30%;
	margin: 5px 0 5px 0;
	border-style: none;
}

.bar-news {
	background-color: #fff7f5;
	height: 6px;
	width: 30%;
	margin: 20px 0 10px 0;
	border-style: none;
}

h1.help{
	color: #fff7f5;
	font-weight: 600;
}

.filmTitle > h1{
	font-size: 4em;
	margin: 0px 0px 20px 0px;
}

.filmTitle-m > h1 {
  font-size: 3em;
  margin: 0px 0px 20px 0px;
}

h2.help{
	color: #fff7f5;
	font-weight: 500;
	margin: 20px 0px 20px 0px;
	text-shadow: none;
	line-height:1.3;
  font-size: 1.3em;
}

h4.help{
	color: #fff7f5;
	font-weight: 600;
	margin: 0px 0px 10px 0px;
	letter-spacing: 4px;
	font-size: .9em;
	line-height: 1.5;
}

h2.ourpeople {
	color: #fff7f5;
	font-size: 1.3vmax;
	letter-spacing: 1.2;
	font-weight: 500;
	margin: 20px 0px 20px 0px;
  text-shadow: none;
}

.bar-lg.help {
	background-color: #fff7f5;
	margin: 20px 0 30px 0;
}

.section {
  text-align: left;
  position: relative;
  height: 100vh;
  width: 100%;
  top: 0;
  left: 0;
}


/* LOADER
 * --------------------------------------- */

#loader {
	z-index:999;
	position:absolute;
	top:0; left:0;
	height:100%; width:100%;
	background-color: #f16841;
}

#loader.loaded {
	top:-100%;
	-webkit-transition: all 1.5s cubic-bezier(0.70, 0, 0.20, 1);
  	-moz-transition: all 1.5s cubic-bezier(0.70, 0, 0.20, 1);
  	-o-transition: all 1.5s cubic-bezier(0.70, 0, 0.20, 1);
  	transition: all 1.5s cubic-bezier(0.70, 0, 0.20, 1);
}

#load-bar {
  position:absolute;
  top:65%; left:0;
  height:10%; width:0%;
  background-color: #191919;
}

#load-bar.loaded {
  width:100%;
  -webkit-transition: all 1300ms cubic-bezier(0.80, 0, 0.20, 1);
  -moz-transition: all 1300ms cubic-bezier(0.80, 0, 0.20, 1);
  -o-transition: all 1300ms cubic-bezier(0.80, 0, 0.20, 1);
  transition: all 1300ms cubic-bezier(0.80, 0, 0.20, 1);
}



/* HEROTEXT
 * --------------------------------------- */

#heroContainer {
  position:relative;
  z-index:70;
  margin-left:15%;
  width: 600px;
  height: 150px;
}

h1.heroText {
  color: #fff7f5;
  font-size: 2.7em;
  line-height:1.2;
  opacity:0;
}



/* BUTTONS
 * --------------------------------------- */

#down-btn {
	z-index: 99;
	position: fixed;
	margin-left:auto;
	margin-right:auto;
	bottom: 9%; left: 0; right: 0;
	height: 45px;
	width: 45px;
	text-align: center;
  line-height: 45px;
  color: #fff7f5;
  cursor: pointer;
  overflow: hidden;
}

#down-btn svg {
  position: absolute;
  top: 0;
  left: 0;
}

#down-btn svg rect.down-bottom {
  z-index:90;
  opacity:0.3;
  stroke: #fff7f5;
  stroke-width: 4;
  stroke-dasharray: 180;
  stroke-dashoffset: 0;
  -webkit-transition: all 800ms cubic-bezier(0, 0.380, 0.40, 1);
  -moz-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  -o-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
}

#down-btn svg rect.down-top {
  z-index:100;
  stroke: #f16841;
  stroke-width: 4;
  stroke-dasharray: 180;
  stroke-dashoffset: 180;
  -webkit-transition: all 800ms cubic-bezier(0, 0.380, 0.40, 1);
  -moz-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  -o-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
}

#down-btn:hover svg rect.down-top {
  stroke-width: 4;
  stroke-dasharray: 180;
  stroke-dashoffset: 0;
  -webkit-transition: all 800ms cubic-bezier(0, 0.380, 0.40, 1);
  -moz-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  -o-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
}

.down-arrow {
	fill: none;
  	z-index:100;
  	stroke: #fff7f5;
  	stroke-width: 2;
  	stroke-dasharray: 180;
  	stroke-dashoffset: 0;
}

.down-arrow-g {
	animation: up-down 2s ease-in-out infinite;
}

@keyframes up-down {
	0% {
		transform: translateY(-3px);
	}
	50% {
		transform: translateY(3px);
	}
	100% {
		transform: translateY(-3px);
	}
}


#help-btn {
	font-family: 'Helvetica';
	z-index: 99;
	position: fixed;
	margin-left:auto;
	margin-right:auto;
	bottom: 9%; left: 5%;
	height: 45px;
	width: 80px;
	text-align: left;
    line-height: 18px;
    color: #f16841;
	font-size: .95em;
	font-weight: 600;
    cursor: pointer;
    overflow: hidden;
    padding: 9px 8px 3px 12px;
    opacity:0.8;
    display:none;
}

#help-btn:hover {
	opacity: 1;
	-webkit-transition: all 300ms  ease-in-out;
    -moz-transition: all 300ms  ease-in-out;
    -o-transition: all 300ms  ease-in-out;
    transition: all 300ms ease-in-out;
}

#help-btn svg {
  position: absolute;
  height:100px;
  width:257px;
  top: 0;
  left: 0;
}

#help-btn svg rect.help-top {
  z-index:100;
  stroke: #f16841;
  stroke-width: 4;
  stroke-dasharray: 314;
  stroke-dashoffset: 370;
  -webkit-transition: all 800ms cubic-bezier(0, 0.380, 0.40, 1);
  -moz-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  -o-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
}

#help-btn:hover svg rect.help-top {
  stroke-width: 4;
  stroke-dasharray: 314;
  stroke-dashoffset: 0;
  -webkit-transition: all 800ms cubic-bezier(0, 0.380, 0.40, 1);
  -moz-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  -o-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
}




.cta-btn {
	position: relative;
	height: 45px;
	width: 180px;
	text-align: center;
    line-height: 45px;
    color: #fff7f5;
	font-size: .8em;
	font-weight: 600;
	letter-spacing: 4px;
	text-transform: uppercase;
    cursor: pointer;
    overflow: hidden;
    -webkit-transition: all 500ms  ease-in-out;
    -moz-transition: all 500ms  ease-in-out;
    -o-transition: all 500ms  ease-in-out;
    transition: all 500ms ease-in-out;
}

.cta-btn:hover {
	letter-spacing: 5px;
	-webkit-transition: all 500ms  ease-in-out;
    -moz-transition: all 500ms  ease-in-out;
    -o-transition: all 500ms  ease-in-out;
    transition: all 500ms ease-in-out;
}

.cta-btn a {
	z-index:5;
	position: absolute;
    left: 0;
    top: 0;
	height:100%;
	width:100%;
}

.cta-btn svg {
  position: absolute;
  top: 0;
  left: 0;
}

.cta-btn svg rect.cta-bottom {
  z-index:1;
  opacity:0.4;
  stroke: #fff7f5;
  stroke-width: 4;
  stroke-dasharray: 450;
  stroke-dashoffset: 0;
  -webkit-transition: all 800ms cubic-bezier(0, 0.380, 0.40, 1);
  -moz-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  -o-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
}

.cta-btn svg rect.cta-top {
  z-index:2;
  stroke: #fff7f5;
  stroke-width: 4;
  stroke-dasharray: 450;
  stroke-dashoffset: 450;
  -webkit-transition: all 800ms cubic-bezier(0, 0.380, 0.40, 1);
  -moz-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  -o-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
}

.cta-btn:hover svg rect.cta-top {
  stroke-width: 4;
  stroke-dasharray: 450;
  stroke-dashoffset: 0;
  -webkit-transition: all 800ms cubic-bezier(0, 0.380, 0.40, 1);
  -moz-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  -o-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
}

.cta-btn svg rect.cta-left {
  z-index:1;
  opacity:0.4;
  stroke: #fff7f5;
  stroke-width: 4;
  stroke-dasharray: 450;
  stroke-dashoffset: 0;
  -webkit-transition: all 800ms cubic-bezier(0, 0.380, 0.40, 1);
  -moz-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  -o-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
}

.cta-btn svg rect.cta-right{
  z-index:2;
  stroke: #fff7f5;
  opacity:0.4;
  stroke-width: 4;
  stroke-dasharray: 450;
  stroke-dashoffset: 100;
  -webkit-transition: all 800ms cubic-bezier(0, 0.380, 0.40, 1);
  -moz-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  -o-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
}

.cta-btn:hover svg rect.cta-left,.cta-btn:hover svg rect.cta-right {
  stroke-width: 4;
  opacity: 0.8;
  -webkit-transition: all 800ms cubic-bezier(0, 0.380, 0.40, 1);
  -moz-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  -o-transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
  transition: all 800ms cubic-bezier(0, 0.80, 0.40, 1);
}





/* VIDEO
 * --------------------------------------- */

#fullFilmVideo1{
	position: absolute;
	right: 0;
	bottom: 0;
	top:0;
	right:0;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
 	background-color: #191919; /* in case the video doesn't fit the whole page*/
  	background-image: /* our video */;
  	background-position: center center;
  	background-size: contain;
   	object-fit: cover; /*cover video background */
   	z-index:1;
}

.fullFilmVideom{
  width: 80%;
  height: 45%;
}

#fullFilmVideo2{
	position: absolute;
	right: 0;
	bottom: 0;
	top:0;
	right:0;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
 	background-color: #191919; /* in case the video doesn't fit the whole page*/
  background-image: /* our video */;
  background-position: center center;
  background-size: contain;
  object-fit: cover; /*cover video background */
  z-index:1;
}

#fullFilmVideo3{
	position: absolute;
	right: 0;
	bottom: 0;
	top:0;
	right:0;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
 	background-color: #191919; /* in case the video doesn't fit the whole page*/
  	background-image: /* our video */;
  	background-position: center center;
  	background-size: contain;
   	object-fit: cover; /*cover video background */
   	z-index:1;
}


#fullVideo{
	position: absolute;
	right: 0;
	bottom: 0;
	top:0;
	right:0;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
 	background-color: #191919; /* in case the video doesn't fit the whole page*/
  background-image: /* our video */;
  background-position: center center;
  background-size: contain;
  object-fit: cover; /*cover video background */
  z-index:1;
  opacity:0.75;
}

#heroVideo{
  position: absolute;
  right: 0;
  bottom: 0;
  top:0;
  right:0;
  width: 100%;
  height: 100%;
  background-size: 100% 100%;
  background-color: #191919; /* in case the video doesn't fit the whole page*/
  background-image: /* our video */;
  background-position: center center;
  background-size: contain;
  object-fit: cover; /*cover video background */
  z-index:1;
  opacity:0.75;
}

.fullImgWrapper {
  opacity: 0;
  position: absolute;
  background-color: #212121;
  background-image: /* our video */;
  background-position: center center;
  background-size: contain;
  overflow: hidden;
  height: 100%; width: 100%;
  top:0; left:0;
  object-fit: cover; /*cover video background */
  transition: opacity .5s ease-in-out;
}

.fp-section.active > .fp-tableCell > .fullImgWrapper {
  opacity:1;
  transition: opacity 1.2s ease-in-out;
  transition-delay: .7s;
}


.fullImg{
  position: absolute;
  right: 0;
  bottom: 0;
  top:0;
  right:0;
  width: 100%;
  height: 100%;
  background-size: 100% 100%;
  background-color: #191919; /* in case the video doesn't fit the whole page*/
    background-image: /* our video */;
    background-position: center center;
    background-size: contain;
    object-fit: cover; /*cover video background */
    z-index:1;
}

iframe {
	overflow:hidden;
}

.vidwrapper {
	position: relative;
	background-color: #212121;
	background-image: /* our video */;
	background-position: center center;
	background-size: contain;
	overflow: hidden;
	height: 70%;
	margin-top: 10%;
	object-fit: cover; /*cover video background */

}

.filmTitle {
	opacity:0;
	position: absolute;
	width: 80%;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	bottom: -30%;
	z-index:2;
	pointer-events: none !important;
	-webkit-transition: bottom 1000ms cubic-bezier(0.80, 0, 0.20, 1), opacity 500ms ease-in-out;
  -moz-transition: bottom 1000ms cubic-bezier(0.80, 0, 0.20, 1), opacity 500ms ease-in-out;
  -o-transition: bottom 1000ms cubic-bezier(0.80, 0, 0.20, 1), opacity 500ms ease-in-out;
  transition: bottom 1000ms cubic-bezier(0.80, 0, 0.20, 1), opacity 500ms ease-in-out;
  transition-delay: 0.6s;
}

.filmTitle.active {
	opacity: 1;
	bottom: 18%;
	-webkit-transition: bottom 1000ms cubic-bezier(0.80, 0, 0.20, 1), opacity 1200ms ease-in-out;
    -moz-transition: bottom 1000ms cubic-bezier(0.80, 0, 0.20, 1), opacity 1200ms ease-in-out;
    -o-transition: bottom 1000ms cubic-bezier(0.80, 0, 0.20, 1), opacity 1200ms ease-in-out;
    transition: bottom 1000ms cubic-bezier(0.80, 0, 0.20, 1), opacity 1200ms ease-in-out;
}

.filmTitle.active > .bar-video {
	width: 100%;
	margin-left:0;
	-webkit-transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
    -moz-transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
    -o-transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
    transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
	transition-delay: 0.6s;
}

.bar-video {
	margin-right:0;
	background-color: #f16841;
	height: 2px;
	width: 0%;
	border-style: none;
	-webkit-transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
    -moz-transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
    -o-transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
    transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
}


.filmTitle-m {
  z-index: 4;
  display:none;
  position: relative;
  opacity:0;
  margin-top: 300px;
  -webkit-transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
    -moz-transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
    -o-transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
    transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
}

.fp-section.active > .fp-tableCell > .filmTitle-m {
  opacity:1;
  margin-top:0;
  -webkit-transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
    -moz-transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
    -o-transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
    transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
}

.fp-section.active > .fp-tableCell > .filmTitle-m > .bar-video {
  width: 100%;
  margin-left:0;
  -webkit-transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
  -moz-transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
  -o-transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
  transition: all 1000ms cubic-bezier(0.80, 0, 0.20, 1);
  transition-delay: 0.6s;
}

.play-btn {
  margin-top:20px;
  position:relative;
  font-size: .85em;
  font-weight: 500;
  letter-spacing:4px;
  line-height: 50px;
  font-color: rgba( 255, 255, 255, 0.6);
  display: -webkit-flex;
   display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    cursor:pointer;
}

.play-btn img {
  height:50px;
  width:50px;
  display:inline-block;
  margin-right:10px;
}

.vid-lightbox {
  position:absolute;
  left: 0; top:0;
  width:100%; height:100%;
  z-index: 120;
  background-color: rgba(0,0,0,.7);
  display: none;
  opacity:0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-transition: all 500ms  ease-in-out;
  -moz-transition: all 500ms  ease-in-out;
  -o-transition: all 500ms  ease-in-out;
  transition: all 500ms ease-in-out;
}

.vid-lightbox.active {
  display: flex;
  opacity:1;
  -webkit-transition: all 500ms  ease-in-out;
  -moz-transition: all 500ms  ease-in-out;
  -o-transition: all 500ms  ease-in-out;
  transition: all 500ms ease-in-out;
}

.flag-web {
  position:absolute;
  display:none;
  left:0; right:0; top:0; bottom:0;
  margin:auto;
  width:100%;
}




/* MENU
 * --------------------------------------- */

#menu li {
	display:inline-block;
	margin: 10px;
	color: #000;
	background:#fff;
	background: rgba(255,255,255, 0.5);
	-webkit-border-radius: 10px;
            border-radius: 10px;
}

#menu li.active{
	background:#666;
	background: rgba(0,0,0, 0.5);
	color: #fff;
}

#menu li a{
	text-decoration:none;
	color: #000;
}

#menu li.active a:hover{
	color: #000;
}

#menu li:hover{
	background: rgba(255,255,255, 0.8);
}

#menu li a,
#menu li.active a{
	padding: 9px 18px;
	display:block;
}

#menu li.active a{
	color: #fff;
}

#menu{
	position:fixed;
	top:0;
	left:0;
	height: 40px;
	z-index: 70;
	width: 100%;
	padding: 0;
	margin:0;
}

.section-container {
	display: flex;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	flex-direction: column;
    display: -webkit-flex;
    display:         flex;
    -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
}

.flex-container {
	position: relative;
	display: -webkit-flex;
   	display: flex;
   	-webkit-flex-direction: row;
   	flex-direction: row;
   	padding:5px;
}

.vert {
	flex-direction: column;
}

.layer1 {
	width:100%;
	z-index:2;
	opacity: 0;
	transition: opacity .5s ease-in-out;
}

.layer.ourpeople {
	width:30%;
	left:-20% !important;
}

.fp-section.active > .fp-tableCell > .layer1 {
	opacity:1;
	transition: opacity 1s ease-in-out;
	transition-delay: .4s;
}

.fp-section.active > .layer1 {
	opacity:1;
	transition: opacity 1s ease-in-out;
	transition-delay: .4s;
}

.fp-section.active > .fp-tableCell > .fp-scrollable > .fp-scroller > .layer1 {
  opacity:1;
  transition: opacity 1s ease-in-out;
  transition-delay: .4s;
}

.fp-scroller {
  overflow: visible;
}


.layer2 {
	width:100%;
	height:100%;
	flex-direction: column;
	justify-content: center;
	z-index:1;
	opacity: 0;
	transition: opacity .3s ease-in-out;
}

.fp-section.active > .fp-tableCell > .layer2 {
	opacity:1;
	transition: opacity 1.2s ease-in-out;
	transition-delay: .7s;
}



.controlArrowContainer {
	position: relative;
}


.fp-controlArrow svg {
	position: absolute;
	width:120px;
	height:60px;
  	top: 0;
  	left: 0;
}

.control-arrow {
	fill: none;
  	stroke: #fff7f5;
  	stroke-width: 2;
}



.icon-container {
  width: 100px;
  height: 100px;
  position: relative;
  opacity: 1;
  overflow: hidden;
}

.logo-lg-container {
	margin-left: auto;
	margin-right: auto;
	width: 25%;
}

.ourpeople-container {
	padding: .5vw;
	display: -ms-flexbox;
	-ms-flex-wrap: wrap;
	-ms-flex-direction: row;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap !important;
	display: -webkit-box;
	display: flex !important;
	-webkit-align-items: center;
    align-items: center;
	-webkit-justify-content: center;
    justify-content: center;
    width: 100%;
    margin-top:-10%;
    margin-left:auto;
    margin-right:auto;
    position:relative !important;

}

.ourpeople-container-back {
	padding: .8vw;
	display: -ms-flexbox;
	-ms-flex-wrap: wrap;
	-ms-flex-direction: row;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap !important;
	display: -webkit-box;
	display: flex !important;
	-webkit-align-items: center;
    align-items: center;
	-webkit-justify-content: center;
    justify-content: center;
    width: 100%;
    margin-top:0;
    margin-left:25%;
    margin-right:auto;
    position:relative !important;

}

.imgwrapper {
	position: relative;
	display: inline-block;
	background-color:#f16841;
	-webkit-box-flex: auto;
	-ms-flex: auto;
	flex: auto;
	width: 150px;
	margin: 2.5vw;
	height:auto;
	box-shadow: 2px 2px 25px rgba(0,0,0,0.25);
	overflow: hidden;
}

.imgwrapper img{
  width: 101%;
  margin-bottom:-4px;
  height: auto;
  z-index: 3;
    -webkit-transition: all 100ms cubic-bezier(0.80, 0, 0.20, 1);
    -moz-transition: all 100ms cubic-bezier(0.80, 0, 0.20, 1);
    -o-transition: all 100ms cubic-bezier(0.80, 0, 0.20, 1);
    transition: all 100ms cubic-bezier(0.80, 0, 0.20, 1);
}

.imgwrapper:hover  img{
  opacity: 0;
  cursor: pointer;

 }

 .imgwrapper:hover .caption{
 	opacity: 1;

 }

 .caption {
 	opacity: 0;
 	position:absolute;
  box-sizing: border-box;
 	padding: 10%;
 	z-index:0;
 	-webkit-transition: all 100ms cubic-bezier(0.80, 0, 0.20, 1);
  -moz-transition: all 100ms cubic-bezier(0.80, 0, 0.20, 1);
  -o-transition: all 100ms cubic-bezier(0.80, 0, 0.20, 1);
  transition: all 100ms cubic-bezier(0.80, 0, 0.20, 1);
 }

.pointer-none {
	pointer-events: none !important;
}

.scroll-enable {
	position:absolute;
	height:90%;
	width:100%;
	top:0;
	left:0;
	z-index:69;
}

.news-img {
	width:100%;
	position:relative;
  height: 250px;
  background-size: 100% 100%;
  background-color: #191919; /* in case the video doesn't fit the whole page*/
  background-image: /* our video */;
  background-position: center center;
  background-size: contain;
  object-fit: cover; /*cover video background */
}

.news-img img {
  height:100%;
}

.news-title {
  position:relative;
  width:85%;
  margin-top:-60px;
  background-color: #191919;
  z-index: 99;
  padding-top:20px;
  padding-right:10px;
  height: 120px;
}

.news-title h2 {
  font-size: 1.3em;
}

.news-title .small-heading {
  font-size: 1em;
}

.row.news {
  margin-top:-250px;
}

h1.news {
  text-shadow: 0px 0px 5px rgba(0,0,0,0.3);
}

.news > .fp-slides > .fp-slidesContainer > .fp-slide {
  padding:10px;
  -webkit-transition: opacity 2000ms cubic-bezier(0, 0.380, 0.40, 1);
  -moz-transition: opacity 2000ms cubic-bezier(0, 0.80, 0.40, 1);
  -o-transition: opacity 2000ms cubic-bezier(0, 0.80, 0.40, 1);
  transition: opacity 2000ms cubic-bezier(0, 0.80, 0.40, 1);
}

.news > .fp-slides > .fp-slidesContainer > .fp-slide.active {
  opacity:0.3;
  -webkit-transition: opacity 2000ms cubic-bezier(0, 0.380, 0.40, 1);
  -moz-transition: opacity 2000ms cubic-bezier(0, 0.80, 0.40, 1);
  -o-transition: opacity 2000ms cubic-bezier(0, 0.80, 0.40, 1);
  transition: opacity 2000ms cubic-bezier(0, 0.80, 0.40, 1);
}


.spacer {
  position:relative;
  margin:0;
  padding:0;
  height: 120px;
  width:100%;
  display:none;
}


.iScrollVerticalScrollbar .iScrollLoneScrollbar {
  display:none !important;
}

.iScrollVerticalScrollbar {
  display:none !important;
}




/*---- MObILE ----*/

@media (max-width: 767px) {

.fp-tableCell {
	box-sizing: border-box;
	position: relative;
	padding-left: 60px;
	padding-right: 40px;
}

#logo {
  width: 75px;
  height: 94px;
  position: fixed;
  top: 6%;
  left: 5%;
  z-index: 70;
  opacity: 1;
  cursor: pointer;
  display:none;
}

#fp-nav.left {
  left: 3%;
}

#fp-nav ul li, .fp-slidesNav ul li {
  display: block;
  width: 30px;
  height: 30px;
  margin: 0px 0 0 -5px;
  position: relative;
  padding: 0;
}

#heroContainer {
  position:relative;
  z-index:70;
  margin-left:auto; margin-right:auto;
  width: 80%;
  height: 150px;
}

h1.heroText {
  color: #fff7f5;
  font-size: 2em;
  line-height:1.2;
  opacity:0;
}



#help-btn {
  bottom: 3%;
  left: 3%;
}

#down-btn {
  bottom: 3%;
}

#follow {
  flex-direction: column;
  bottom: 3%;
  right: 3%;
}

#follow p {
  display:none;
}

.follow-btn {
  margin: 0px 4px 8px 4px;
  margin-left: auto;
}

#amnesty-svg {
  margin-top:0;
}

#share {
  top: 5%;
  right: 3%;
}


p {
	font-size: .8em;
}


h1 {
	font-size: 2.4em;

}

h2 {
	font-size: 1.3em;
	line-height: 1.3;
}

h4 {
  font-size: .6em;
}

h2.help {
  font-size:1.5em;
}

h4.help{
  color: #fff7f5;
  font-weight: 600;
  margin: 0px 0px 10px 0px;
  letter-spacing: 4px;
  font-size: .7em;
  line-height: 1.5;
}

.manifesto-text {
  font-size: 1.4em;
  line-height: 1.3;
}


.fp-slides {
  position: absolute;
  height: 100%;
}

.fp-slide.ourpeople {
  -webkit-transition: opacity 2000ms cubic-bezier(0, 0.380, 0.40, 1);
  -moz-transition: opacity 2000ms cubic-bezier(0, 0.80, 0.40, 1);
  -o-transition: opacity 2000ms cubic-bezier(0, 0.80, 0.40, 1);
  transition: opacity 2000ms cubic-bezier(0, 0.80, 0.40, 1);
}

.fp-slide.ourpeople.active {
  opacity: 0.4;
  -webkit-transition: opacity 2000ms cubic-bezier(0, 0.380, 0.40, 1);
  -moz-transition: opacity 2000ms cubic-bezier(0, 0.80, 0.40, 1);
  -o-transition: opacity 2000ms cubic-bezier(0, 0.80, 0.40, 1);
  transition: opacity 2000ms cubic-bezier(0, 0.80, 0.40, 1);
}

.layer1.ourpeople {
  position:absolute;
  width: 100%;
  left: 16% !important;
}

.fp-slidesContainer {
  width: 400% !important;
}

.row {
  margin: 0 !important;
}

.col-sm-3 {
  margin-bottom: 30px;
}

.spacer {
  display: block;
}

@media (max-width: 767px) {
  #section8 .spacer {
    display: none;
  }

  h1.news {
    margin-top: 120px;
  }
}

@media (min-width: 465px) {
  .controlArrowContainer {
    margin-top: 120px;
    margin-left: 20px;
  }
}

.vidwrapper {
  display:none;
}

#fullVideo {
  display: none;
}

#heroVideo {
  display:none;
}

#fullFilmVideo1, #fullFilmVideo2, #fullFilmVideo3 {
  display:none;
  opacity:1;
}

.filmTitle.active {
  display:none;
}



.scroll-enable {
  display:none;
}

.filmTitle-m {
  display:block;
}

.bar-lg {
  height: 8px;
}

.news-img {
  margin-top:30px;
}

.flag-web {
  display:block;
}

#UIoverlay {
  display:block;
}

.news > .fp-slides > .fp-slidesContainer > .fp-slide.active {
  opacity:1;
  -webkit-transition: opacity 2000ms cubic-bezier(0, 0.380, 0.40, 1);
  -moz-transition: opacity 2000ms cubic-bezier(0, 0.80, 0.40, 1);
  -o-transition: opacity 2000ms cubic-bezier(0, 0.80, 0.40, 1);
  transition: opacity 2000ms cubic-bezier(0, 0.80, 0.40, 1);
}



}
